<?php

//  http://www.oscGold.com

  define('HTTP_SERVER', 'http://sklep.vancar.pl');
  define('HTTPS_SERVER', '');
  define('ENABLE_SSL', false); 
  define('HTTP_COOKIE_DOMAIN', 'sklep.vancar.pl');
  define('HTTPS_COOKIE_DOMAIN', '');
  define('HTTP_COOKIE_PATH', '/');
  define('HTTPS_COOKIE_PATH', '');
  define('DIR_WS_HTTP_CATALOG', '/');
  define('DIR_WS_HTTPS_CATALOG', '');
  define('DIR_WS_IMAGES', 'images/');
  define('DIR_WS_ICONS', DIR_WS_IMAGES . 'icons/');
  define('DIR_WS_INCLUDES', 'includes/');
  define('DIR_WS_BOXES', DIR_WS_INCLUDES . 'boxes/');
  define('DIR_WS_FUNCTIONS', DIR_WS_INCLUDES . 'functions/');
  define('DIR_WS_CLASSES', DIR_WS_INCLUDES . 'classes/');
  define('DIR_WS_MODULES', DIR_WS_INCLUDES . 'modules/');
  define('DIR_WS_LANGUAGES', DIR_WS_INCLUDES . 'languages/');

  define('DIR_WS_RSS', DIR_WS_INCLUDES . 'modules/newsdesk/rss/');
  define('DIR_WS_DOWNLOAD_PUBLIC', 'pub/');
  define('DIR_FS_CATALOG', '/home6/jotte/public_html/vancar/sklep/');
  define('DIR_FS_DOWNLOAD', DIR_FS_CATALOG . 'download/');
  define('DIR_FS_DOWNLOAD_PUBLIC', DIR_FS_CATALOG . 'pub/');

  define('DIR_FS_SESSION', DIR_FS_CATALOG . 'tmp/sess/');

// definicje do polaczenia z baza danych
  define('DB_SERVER', 'localhost');
  define('DB_SERVER_USERNAME', 'jotte_oscgold');
  define('DB_SERVER_PASSWORD', 'Qqryq1122');
  define('DB_DATABASE', 'jotte_oscgold');
  define('USE_PCONNECT', 'false');
  define('STORE_SESSIONS', '');
?>